/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc02               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #bfbfbf;
	}
.cc03               { /* Common */
	font            : bold 36pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc04               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #bfbfbf;
	text-align      : center;
	}
.cc05               { /* Common */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,738.75pt,0.75pt,0.00pt);
	}
.cc06               { /* Common */
	font            : bold 24pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc07               { /* Common */
	font            : 24pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
span#e28            { /* nature_website_11273008.... */
	background      : transparent url(nature_website_11273008.jpg) no-repeat top left;
	position        : absolute;
	left            :  49.50pt;
	top             :  32.25pt;
	width           : 283.50pt;
	height          : 171.00pt;
	}
span#e27            { /* nature_website_11273007.... */
	background      : transparent url(nature_website_11273007.gif) no-repeat top left;
	position        : absolute;
	left            : 382.50pt;
	top             :  22.50pt;
	width           : 293.25pt;
	height          : 176.25pt;
	}
span#e26            { /* nature_website_11027001.... */
	background      : transparent url(nature_website_11027001.jpg) no-repeat top left;
	position        : absolute;
	left            : 462.00pt;
	top             :  45.00pt;
	width           : 131.25pt;
	height          : 131.25pt;
	}
div#e25             { /* <FONT color="#000000" si... */
	position        : absolute;
	left            : 649.50pt;
	top             : 200.25pt;
	width           :  29.25pt;
	height          :  27.00pt;
	}
div#e24             { /* The Age of the Earth */
	position        : absolute;
	left            :  95.25pt;
	top             : 309.75pt;
	width           : 549.75pt;
	height          :  42.00pt;
	}
div#e23             { /* <TABLE class="MsoNormalT... */
	position        : absolute;
	left            :  81.00pt;
	top             :1397.25pt;
	width           : 580.50pt;
	height          :6929.25pt;
	}
div#e22             { /* <P class="MsoNormal" sty... */
	position        : absolute;
	left            :  24.00pt;
	top             : 402.75pt;
	width           : 695.25pt;
	height          : 982.50pt;
	}
span#e21            { /* nature_website_11273006.... */
	background      : transparent url(nature_website_11273006.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 222.00pt;
	width           : 738.75pt;
	height          :   0.75pt;
	}
div#e20             { /* <DIV align="center"><A h... */
	font            : italic bold 24pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	text-align      : center;
	position        : absolute;
	left            : 305.25pt;
	top             : 231.75pt;
	width           :  92.25pt;
	height          :  33.75pt;
	}
div#e19             { /* Desktop&nbsp;&nbsp;  */
	font            : italic bold 24pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	text-align      : center;
	position        : absolute;
	left            : 402.00pt;
	top             : 231.75pt;
	width           : 118.50pt;
	height          :  28.50pt;
	}
a#a19               { /* Desktop&nbsp;&nbsp;  */
	font            : italic bold 24pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	}
div#e18             { /* Home&nbsp;&nbsp;  */
	font            : italic bold 24pt 'Arial', Helvetica, sans-serif;
	text-align      : center;
	position        : absolute;
	left            : 213.00pt;
	top             : 231.75pt;
	width           :  87.75pt;
	height          :  28.50pt;
	}
div#e17             { /* <P class="MsoNormal" sty... */
	position        : absolute;
	left            :  27.75pt;
	top             :8285.25pt;
	width           : 684.75pt;
	height          : 278.25pt;
	}
div#e16             { /* Uranius */
	position        : absolute;
	left            : 271.50pt;
	top             :9926.25pt;
	width           : 197.25pt;
	height          :  25.50pt;
	}
div#e15             { /* Photo taken by Voyager 2... */
	position        : absolute;
	left            : 220.50pt;
	top             :9953.25pt;
	width           : 298.50pt;
	height          : 177.75pt;
	}
div#e14             { /* Mars */
	position        : absolute;
	left            : 464.25pt;
	top             :9410.25pt;
	width           : 159.75pt;
	height          :  32.25pt;
	}
div#e13             { /* Photo taken by Viking Or... */
	position        : absolute;
	left            : 374.25pt;
	top             :9441.75pt;
	width           : 339.00pt;
	height          : 182.25pt;
	}
div#e12             { /* The Moon */
	position        : absolute;
	left            :  99.75pt;
	top             :9408.75pt;
	width           : 194.25pt;
	height          :  27.75pt;
	}
div#e11             { /* Photo taken by Galileo S... */
	position        : absolute;
	left            :  37.50pt;
	top             :9443.25pt;
	width           : 315.75pt;
	height          : 183.75pt;
	}
span#e10            { /* nature_website_11273005.... */
	background      : transparent url(nature_website_11273005.jpg) no-repeat top left;
	position        : absolute;
	left            :  46.50pt;
	top             :8622.75pt;
	width           : 300.00pt;
	height          : 298.50pt;
	}
span#e9             { /* nature_website_11273004.... */
	background      : transparent url(nature_website_11273004.jpg) no-repeat top left;
	position        : absolute;
	left            : 392.25pt;
	top             :8622.75pt;
	width           : 300.00pt;
	height          : 299.25pt;
	}
div#e8              { /* Campo Del Cielo Meteorit... */
	position        : absolute;
	left            : 394.50pt;
	top             :8932.50pt;
	width           : 297.75pt;
	height          :  73.50pt;
	}
div#e7              { /* From Argentina, weighs 4... */
	position        : absolute;
	left            : 412.50pt;
	top             :8990.25pt;
	width           : 249.75pt;
	height          :  88.50pt;
	}
div#e6              { /* Nantan Meteorite Fragmen... */
	position        : absolute;
	left            :  19.50pt;
	top             :8929.50pt;
	width           : 354.00pt;
	height          :  27.75pt;
	}
div#e5              { /* From Nan Dan, Guangxi, \... */
	position        : absolute;
	left            :  15.75pt;
	top             :8960.25pt;
	width           : 358.50pt;
	height          : 127.50pt;
	}
span#e4             { /* nature_website_11273003.... */
	background      : transparent url(nature_website_11273003.gif) no-repeat top left;
	position        : absolute;
	left            :  46.50pt;
	top             :9105.00pt;
	width           : 300.00pt;
	height          : 294.75pt;
	}
span#e3             { /* nature_website_11273002.... */
	background      : transparent url(nature_website_11273002.gif) no-repeat top left;
	position        : absolute;
	left            : 393.00pt;
	top             :9105.00pt;
	width           : 300.00pt;
	height          : 296.25pt;
	}
span#e2             { /* nature_website_11273001.... */
	background      : transparent url(nature_website_11273001.gif) no-repeat top left;
	position        : absolute;
	left            : 222.00pt;
	top             :9627.00pt;
	width           : 300.00pt;
	height          : 294.75pt;
	}
div#e1              { /* <P class="MsoNormal" sty... */
	position        : absolute;
	left            :  26.25pt;
	top             :10191.75pt;
	width           : 690.75pt;
	height          : 814.50pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 738.75pt;
	height          :12675.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
